## codecs-antix 16.18

=== debian/changelog ===
codecs-antix (16.18) unstable; urgency=medium

  * changed to include upstream additions, changes

 -- anticapitalista <antix@operamail.com>  Tue, 29 Jan 2019 12:17:54 +0200

codecs-antix (16.17) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 20:38:58 +0300
