## codecs-antix 16.19

=== debian/changelog ===
codecs-antix (16.19) unstable; urgency=medium

  * new icon

 -- anticapitalista <antix@operamail.com>  Thu, 14 Feb 2019 18:25:41 +0200
