=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: system
 Priority: optional
 Maintainer: anticapitalista <antix@operamail.com>
-XSBC-Original-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Adrian <adrian@mxlinux.org>
 Build-Depends: qt5-qmake,
 	qt5-default,
 	qttools5-dev-tools,
-	debhelper (>=9.20120115)
+	debhelper (>=9),
+	libcmd
 Standards-Version: 3.9.8
 Homepage: https://github.com/AdrianTM/mx-codecs
 
 Package: codecs-antix
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, gksu, antix-viewer
+Depends: ${misc:Depends}, ${shlibs:Depends}, gksu, antix-viewer, menu
 Description: restricted codecs installer
  The Codecs Installer provides an easy way to install certain codecs that can 
  not be included on the iso, due to legal issues in some jurisdictions.  i.e
