## codecs-antix 16.21

=== debian/changelog ===
codecs-antix (16.21) unstable; urgency=medium

  * yet anothe change to icon
  * Polish tranlation updated

 -- anticapitalista <antix@operamail.com>  Thu, 28 Feb 2019 15:28:47 +0200
