## codecs-antix 16.22

=== debian/changelog ===
codecs-antix (16.22) unstable; urgency=medium

  * added pl to desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:41:51 +0200
