## codecs-antix 16.23

=== debian/changelog ===
codecs-antix (16.23) unstable; urgency=medium

  * added sl

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:46:55 +0300
