## codecs-antix 17.2

=== debian/changelog ===
codecs-antix (17.2) unstable; urgency=medium

  * buster build

 -- anticapitalista <antix@operamail.com>  Wed, 09 Oct 2019 20:10:22 +0300

codecs-antix (17.1) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:41:34 +0300

codecs-antix (17.0) unstable; urgency=medium

  * buster release
  * many upstream changes

 -- anticapitalista <antix@operamail.com>  Sun, 01 Sep 2019 10:47:18 +0100
