=== debian/control ===
--- 
+++ 
@@ -3,11 +3,9 @@
 Priority: optional
 Maintainer: anticapitalista <antix@operamail.com>
 XSBC-Original-Maintainer: Adrian <adrian@mxlinux.org>
-Build-Depends: qt5-qmake,
-	qt5-default,
-	qttools5-dev-tools,
-	debhelper (>=9),
-	libcmd
+Build-Depends: debhelper (>=9),
+               qtbase5-dev,
+               qttools5-dev-tools
 Standards-Version: 3.9.8
 Homepage: https://github.com/AdrianTM/mx-codecs
