## codecs-antix 17.3

=== debian/changelog ===
codecs-antix (17.3) unstable; urgency=medium

  * gksu replaced with su-to-root -X -c

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2020 17:02:09 +0200
