## codecs-antix 17.4

=== debian/changelog ===
codecs-antix (17.4) unstable; urgency=medium

  * added zh_CN

 -- anticapitalista <antix@operamail.com>  Thu, 28 May 2020 17:14:15 +0300
