## codecs-antix 17.5

=== debian/changelog ===
codecs-antix (17.5) unstable; urgency=medium

  * improved hi, pt_BR, ro, ru

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:28:37 +0300
