## codecs-antix 17.6

=== debian/changelog ===
codecs-antix (17.6) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 20:17:21 +0200
