## codecs-antix 17.7

=== debian/changelog ===
codecs-antix (17.7) unstable; urgency=medium

  * many upstream changes

 -- anticapitalista <antix@operamail.com>  Thu, 11 Feb 2021 16:27:02 +0200
