## codecs-antix 17.8

=== debian/changelog ===
codecs-antix (17.8) unstable; urgency=medium

  * added missing depends

 -- anticapitalista <antix@operamail.com>  Sun, 02 May 2021 19:34:48 +0300
