=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: codecs-antix
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, antix-viewer, menu
+Depends: ${misc:Depends}, ${shlibs:Depends}, antix-viewer, menu, gcc-8-base:i386, libgcc1:i386
 Description: restricted codecs installer
  The Codecs Installer provides an easy way to install certain codecs that can 
  not be included on the iso, due to legal issues in some jurisdictions.  i.e
