## codecs-antix 17.10

=== debian/changelog ===
codecs-antix (17.10) unstable; urgency=medium

  * replace antix-viewer with xlinks2 to open doc files

 -- anticapitalista <antix@operamail.com>  Sun, 05 Sep 2021 16:42:41 +0300

codecs-antix (17.9) unstable; urgency=medium

  * remove i386 depends

 -- anticapitalista <antix@operamail.com>  Fri, 07 May 2021 13:04:45 +0300
