## codecs-antix 21.0

=== debian/changelog ===
codecs-antix (21.0) unstable; urgency=medium

  * updated translations
  * version bump

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 15:14:24 +0300
