## codecs-antix 22.09.26

=== debian/changelog ===
codecs-antix (22.09.26) unstable; urgency=medium

  * added nl_BE

 -- anticapitalista <antix@operamail.com>  Mon, 26 Sep 2022 16:42:59 +0300

codecs-antix (22.08.14) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:57:12 +0300

codecs-antix (22.06.20) unstble; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 18:57:48 +0300
