## codecs-antix 23.04.12

=== debian/changelog ===
codecs-antix (23.04.12) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Wed, 12 Apr 2023 15:37:54 +0300

codecs-antix (23.01.10) unstable; urgency=medium

  * added hu, zh_HK
  * include GenericName in desktop file

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:34:16 +0200
