## codecs-antix 23.07.03

=== debian/changelog ===
codecs-antix (23.07.03) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:37:35 +0300
