=== debian/rules ===
#!/usr/bin/make -f
export QT_SELECT=5

QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE
MAKE_OPTS  = QMAKE=qmake-qt5 LRELEASE=lrelease-qt5 QMAKE_OPTS="$(QMAKE_OPTS)"

override_dh_auto_clean:
	dh_auto_clean
	rm -f translations/*.qm

override_dh_auto_build:
	lrelease *.pro
	dh_auto_build -- $(MAKE_OPTS)

override_dh_auto_install:
	dh_auto_install -- $(MAKE_OPTS)

override_dh_shlibdeps:
	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info

# Use lzma to compress debs, not yet approved by Debian.
# For Debian, use bzip2 or leave blank to use gzip.
override_dh_builddeb:
	dh_builddeb -- -Z xz

override_dh_usrlocal:

%:
	dh $@ --parallel
